<?php
$url = 'https://api.api4bot.com/instance84373/message?token=zk6aovceygqack01';
$data = array(
    'phone' => '+94772307136',
    'body' => 'Hii',
);

// use key 'http' even if you send the request to https://...
$options = array(
    'http' => array(
        'header'  => "Content-type: application/x-www-form-urlencoded\r\n",
        'method'  => 'POST',
        'content' => http_build_query($data)
    )
);
$context  = stream_context_create($options);
$result = file_get_contents($url, false, $context);
if ($result === FALSE) { /* Handle error */ }

var_dump($result);
?>
